
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17800

[MIB BE] Click Confirm 2 Times for Edit Have Different Result

14 September 2023 03:36 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 14 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Module involve:

Transfer Interbank ❌

Top Up Electric ❌

Top Up DST/Progresif/Imagine ❌

Steps:

1. Ensure the modules have 2 fav list

2. Edit second fav account number to be same as the first fav

3. Click confirm button first time - get error 'Account number already exist as favourite bene'. At the error, click OK and confirm button

again directly

Issue:

Success screen display but the second fav not change when recheck

Expected:

Still display same error as first time click confirm button

History

#1 - 14 September 2023 05:51 PM - See Pin Leng

- Status changed from New to Resolved

- Assignee changed from See Pin Leng to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

issue fixed.

#2 - 19 September 2023 09:33 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to New

- Assignee changed from Nor Khairun Aqila Jesmen to See Pin Leng

Issue:

After the fixes, same number can be edited. But when try to delete one of the fav, get Service Unavailable error

#3 - 19 September 2023 09:33 AM - Nor Khairun Aqila Jesmen

- % Done changed from 100 to 0

#4 - 19 September 2023 04:23 PM - See Pin Leng

- Status changed from New to Feedback

- Assignee changed from See Pin Leng to Nor Khairun Aqila Jesmen

issue already fixed for same as https://dev.silverlakemobility.com/redmine/issues/17918#change-119188

#5 - 19 September 2023 04:31 PM - Nor Khairun Aqila Jesmen

20 April 2025 1/2

https://dev.silverlakemobility.com/redmine/issues/17918#change-119188


- Status changed from Feedback to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good for module

- interbank

- top up des/pcsb/dst/imagine

- bill payment
